OVH Community, votre nouvel espace communautaire.

problkem Migration MySQL 3.23 vers 4.x


laurent_h
09/09/2005, 14h16
Bonjour,

J'ai une erreur à cette étape, que faire marcei

rpm -Uvh MySQL*
error: failed dependencies:
coreutils is needed by MySQL-server-4.1.14-0